.pxs_container{
	width:100%;
	height:420px;
	margin:10px 0;
	position:relative;
	overflow:hidden;
}
.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	background:#333 url(/images/newtemplate/ajax-loader.gif) no-repeat 10px 50%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}
.pxs_slider_wrapper{
	display:none;
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:420px;
}
ul.pxs_slider li{
	height:420px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
	margin:0 auto;
}
ul.pxs_slider li h2,ul.pxs_slider li p{
	color:#fff;
	left:50%;
	position:absolute;
	width:400px;
}
ul.pxs_slider li h2{
	font:bold 31px/35px Verdana, Geneva, sans-serif;
	top:80px;
}
ul.pxs_slider li p{
	font-size:15px;
	font-weight:bold;
	line-height:18px;
	top:140px;
}
ul.pxs_thumbnails{
	height:35px;
	position:absolute;
	top:290px;
	left:50%;
	z-index:2;
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
}
ul.pxs_thumbnails li img{
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	cursor:pointer;
	display:block;
	opacity:0.7;
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_border {
	border:10px solid #fff;
	height:305px;
	opacity:0.5;
	position:absolute;
	width:930px;
	z-index:1;
}
.pxs_navigation{
	display:none;
	z-index:3;
}